html{overflow-y:scroll}

* { margin:0;
    padding:0;
}

div#menu {
    top:165px;
    left:0px;
    width:100%;
}

body {
font-family: Arial;
font-size: 16px;
font-weight: normal;
color: #000;
background:#d0ffff; 
}

.meniu{
    table-layout: fixed;
    width: 500px;
}

.meniu td a {
line-height: 25px;
text-align: center;
display: block;
font-size: 17px;
color: #ffffff;
font-weight: regular;
text-decoration: none;

}

.meniu td a:hover {
font-weight: bold;
color: #000000;
}

.header {
	color: #000000;
	background-color: #0066ff;
}

.sarok {
	border:1px solid;
	color: #000000;
	background-color: #ffffff;
	border-radius:8px;
	width:98%;
	line-height: 30px;
}
.cautari{
	border:1px solid;
	color: #ff0000;
	background-color: #d0ffff;
	border-radius:8px;
	width:94%;
	line-height: 20px;
}

h1 {
font-size: 32px;
padding: 0;
color: yellow;
font-weight: 100;
font-family: "Times New Roman";
}

h2 {
color: orange;
font-size: 18px;
font-family: "candara"; }

h3 {
color: red;
font-size: 16px;
font-family: "candara"; }

h4 {
font-size: 16px;
padding: 0;
color: blue;
font-weight: 150;
font-family: "Times New Roman";
}

h5 {
font-size: 16px;
padding: 0;
color: red;
font-weight: 150;
font-family: "Times New Roman";
}

#motto {
float: left;
margin-left: 4px;
margin-top: 15px; }

.titlu {
color:blue;
font-weight:bold;
}

#footer {
color: #323f64; 
clear: both;
background-color: #fbfbfb;
width: 100%;
margin: auto;
height: 40px;
border-top: 2px solid #0468bf; }

#div_print_media {
width: 533px;
height: 400px;
}

.link-footer {
color: blue;
font-weight: regular;
text-decoration: underline;
}
#pagini{
font-size: 16px;
color: #222;
float: right;
}

#pagini a{
font-size: 16px;
color: #f00;
}
.contact_form{
	border:1px solid;
	color: #000000;
	background-color: #ffffff;
	border-radius:8px;
	line-height: 30px;
	width: 400px;
}